.cision-list-item input {
  width: 8%;
  float: left;
}
.cision-list-item label {
  width: 90%;
}

@media only screen and (max-width: 350px) {
  .cision-list-item input {
    width: 6%;
    float: left;
  }
  .cision-list-item label {
    width: 94%;
  }
}
@media only screen and (min-width: 351px) and (max-width: 410px) {
  .cision-list-item input {
    width: 5%;
    float: left;
  }
  .cision-list-item label {
    width: 95%;
  }
}
@media only screen and (min-width: 411px) and (max-width: 600px) {
  .cision-list-item input {
    width: 4%;
    float: left;
  }
  .cision-list-item label {
    width: 96%;
  }
}
@media only screen and (min-width: 601px) and (max-width: 800px) {
  .cision-list-item input {
    width: 2%;
    float: left;
  }
  .cision-list-item label {
    width: 98%;
  }
}
@media all and (-ms-high-contrast: none) {
  .cision-list-item label {
    margin-top: 2px;
  }
}
@media (-ms-high-contrast: active) {
  .cision-list-item label {
    margin-top: 2px;
  }
}